@charset "utf-8";
/* CSS Document */
.contWrapper{ height:100%; position:relative; z-index:2; margin:0 55px; background:url(../images/bg.jpg);}
.contWrapper:after{ content:''; display:block; clear:both;}
.contWrapper_bg{ height:1500px; position:absolute; left:55px; top:0; z-index:1; background:url(../images/bg.jpg); }
.contLeft{float:left;  width:71%;  /*width:100%;*/ height:100%;  position:relative; z-index:2; }
.contRight{  position:fixed; right:55px; top:95px; width:27%; height:100%; overflow:hidden;}
.crPic{width:100%; height:100%; position:absolute; left:100%; top:0; background-size:cover; background-repeat:no-repeat; background-position: 100% 50%; opacity:0; }
.crPic img{width:0; height:0; opacity:0;}
.crPicActive{ left:0; opacity:1;}
.quickLink{ position:absolute; right:0; top:50%; width:115px; background:#005196; -webkit-box-shadow: -1px 1px 3px 0px rgba(0,0,0,0.5);
-moz-box-shadow: -1px 1px 3px 0px rgba(0,0,0,0.5); box-shadow: -1px 1px 3px 0px rgba(0,0,0,0.5); padding:17px 0;}
.quickLink em{ display:block; color:#FFF; text-align:center; }
.quickLink em:after{ content:''; display:block; width:15px; border-bottom:3px solid #FFF; margin:10px auto;}
.quickLink a{ color:#bfccdd; display:block; margin:0 10px 10px; padding:0 0 10px 10px; border-bottom:1px solid #6e9cc3; position:relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 1s ease;}
.quickLink a:hover{ color:#FFF;}
.quickLink a:before{content:'-'; position:absolute; left:0; top:0;}
.quickLink a:last-child{border-bottom:0px solid #6e9cc3; margin-bottom:0;}
.mCS-my-theme .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color:#133068 }
.mCS-my-theme .mCSB_scrollTools .mCSB_draggerRail{ background-color:#aaa; } 
#inside_cont_scroll .mCSB_container{ margin-right:0;}
#inside_cont_scroll .mCSB_scrollTools .mCSB_buttonDown{ background: url(../images/mCSB_buttons.png) no-repeat 0px -6px;}
#inside_cont_scroll .mCSB_scrollTools .mCSB_buttonUp{ background: url(../images/mCSB_buttons.png) no-repeat 0px 0px;}
#inside_cont_scroll .mCSB_scrollTools{width:20px; right:0px;}
.contentArea{ margin:0 40px; padding:50px 0; position:relative;}
.contentArea:before{ content:''; height:144px; display:block;}
.pageNav{ position:absolute; right:0; top:0px; width:50%; border-top:1px solid #000; border-bottom:1px solid #000; padding:15px 0; opacity:0;}
.pageNav_active{ opacity:1;}
.pageNav:after{content:''; display:block; width:100%; clear:both;}
.pageNav:before{content:''; position:absolute; left:50%; top:50%; width:16px; height:37px; background:url(../images/sep.png) no-repeat 50% 50%; margin:-17px 0 0 -8px;}
.pageNav span{ display:block; position:relative; width:50%; float:left; text-align:center; padding:0 15px 22px;}
.pageNav span strong{display:block; color:#8e702f; font-size:14px; font-weight:600; padding-bottom:7px; }
.pageNav span a{display:block; color:#000; font-size:12px; line-height:14px;}
.pageNav span a:after{ position:absolute; left:50%; bottom:0; width:17px; height:17px; margin-left:-8px; content:''; display:inline-block; background:url(../images/arrow2.png) no-repeat 0 0;}
.pageNav span a.noafter{display:inline; position:relative; height:auto;}
.pageNav span a.noafter:after{display:none !important;}
.pageNav span:last-child a:after{ position:absolute; left:50%; bottom:0; width:17px; height:17px; margin-left:-8px; content:''; display:inline-block; background:url(../images/arrow2.png) no-repeat 100% 0;}
.breadcrumb_pagename{ margin-bottom:35px; width:50%;}
.breadcrumb_pagename a{ color:#4f4a4b;}
.breadcrumb_pagename span{ color:#94732a; display:inline-block;}
.breadcrumb_pagename h2{ padding-top:20px; color:#16366d; font-size:30px; font-weight:600; width:100%;}
.breadcrumb_pagename h2 strong{ display:block; font-size:14px; font-weight:600;}
.fixContTop{background:url(../images/bg.jpg) repeat -40px 0; height:144px; z-index:2; position:absolute; top:50px;}
.fixContTop_Active{ position:fixed; top:95px; height:170px;}
.fixContTop_Active .breadcrumb_pagename{ padding-top:50px;}
.fixContTop_Active .pageNav{ top:50px;}
.accordian{ background:url(../images/vSep.gif) repeat-y 20px 0; margin:10px 0 30px; overflow:hidden; position:relative; z-index:1;}
.accordian > li{border-bottom:1px solid #d1d1d0; margin-left:60px; position:relative;}
.accordian > li:last-child{border-bottom:0px solid #d1d1d0;}
.accordian > li:after{ content:''; display:block; clear:both;}
.accordian > li > h3{height:70px; font-size:18px; font-weight:400; color:#000; cursor:pointer; position:relative; z-index:2;}
.accordian > li > h3 strong{ display:table-cell; height:65px; width:auto; vertical-align:middle;font-size:20px; font-weight:400;}
.accordian > li > h3 span{ float:left; display:block; width:36px; height:36px; background:url(../images/plus-minus.png) no-repeat 0 0px; margin:15px 0 0 -58px;}
.accordian > li > h3.accordianActive strong{ color:#97491b;}
.accordian > li > h3.accordianActive span{background:url(../images/plus-minus.png) no-repeat 0 100%;}
.accordian > li samp{ position:absolute; left:-40px; top:30px; width:1px; background:#faf9f5; z-index:1;}
.accordianCont{ padding:0 40px 25px 0;}
.accordianCont p{ padding-bottom:30px; font-size:14px; line-height:22px; text-align:justify;}
.tabLinks_h{ border-bottom:1px solid #d1d1d0; display:block; margin-bottom:50px;}
.tabLinks_h li{float:left; position:relative; cursor:pointer; font-weight:600; margin-bottom:-1px;}
/*.tabLinks_h li span{ display:table-cell; vertical-align:middle; text-align:center; height:60px; padding-bottom:15px; width:100%;}*/
.tabLinks_h li span{ display:table; vertical-align:middle; text-align:center; height:60px; padding-top:20px; width:100%;}
.tabLinks_h li.tab_h_active{ border-bottom:1px solid #000; cursor:auto; color:#cc9b25;}
.tabLinks_h li.tab_h_active:after{ content:''; width:5px; height:4px; background:url(../images/downArrow.gif) no-repeat 0 0; position:absolute; left:0; right:0; top:100%; margin:auto;}
.tabLinks_h.tl5 li{ width:20%;}
.tabLinks_h.tl5 li.airClimateTd span{ width:100% !important; text-align:center; display:inline-block; vertical-align:middle; padding-top:27px;}
.tabLinks_h:after{ content:''; display:block; clear:both;}
.tabContent_h{ }
.tabContent_h:after, .tabContent_h > section:after{ content:''; display:block; clear:both;}
.tabContent_h > section{ display:block;}
.tabContent_h > section img{ width:100%; margin-bottom:20px;}
/*.tabContent_h > section p{ margin-bottom:20px;}*/
.tabLinks_v{display:block; width:20%; float:left; padding-right:45px;}
.tabLinks_v li{position:relative; cursor:pointer; font-weight:400; border-bottom:1px solid #b6b6b6; color:#000;}
.tabLinks_v li span{ display:table-cell; vertical-align:middle; height:70px; width:100%; padding:0 10px;}
.tabLinks_v li.tab_h_active{ cursor:auto; color:#FFF; background:#cc9b25 url(../images/arrow.gif) no-repeat 90% 50%; border-bottom:none;}
.tabContent_v{ float:left; width:80%;}
.popTable{width:100%; position:relative; z-index:1; }
.popTable > div.chartLink{ margin-bottom:30px; position:relative; z-index:2;}
.popTable > div.chartLink:after{content:''; display:block; clear:both;}
.popTable > div.chartLink > a{ float:left; width:50%; position:relative; padding-left:120px; min-height:55px; font-size:14px; font-weight:700; color:#000; cursor:pointer;}
.popTable > div.chartLink > a:nth-child(2n-1){ padding-right:30px;}
.popTable > div.chartLink > a b{ display:block; font-size:14px; font-weight:700; color:#000;}
.popTable > div.chartLink > a em{ display:inline-block; font-size:12px; font-weight:400; color:#737373; background:url(../images/down-arrow2.png) no-repeat 100% 7px; padding-right:20px;}
.popTable > div.chartLink > a.chartIcon{ background:url(../images/chart-icon.png) no-repeat 30px 0;}
.popTable > div.chartLink > a.tableIcon{ background:url(../images/table-icon.png) no-repeat 30px 0;}
/*.popTable > div.chartLink > a.cla:after{content:''; position:absolute; left:45px; bottom:-32px; background:url(../images/uparrow.png) no-repeat 0 0; width:20px; height:11px; display:block;}*/
.popTable > div.popTableInfo{ position:relative; border:1px solid #dbdad8; background:#FFF; width:100%; overflow:auto; z-index:1; padding:35px; margin-bottom:30px;}
.popTable > div.popTableInfo img{ width:100%; /*width:90%; max-width:700px;*/ margin:0 auto; display:block;}
.popTable > div.chartLink > b{content:''; position:absolute; left:45px; bottom:-31px; background:url(../images/uparrow.png) no-repeat 0 0; width:20px; height:11px; display:none;}
.popTable > div.popTableInfo:after, .popTable:after{content:''; display:block; clear:both;}
.topPopup{width:100%; position:relative; z-index:1; }
.topPopup > div.popupLink{ margin-bottom:0px; position:relative; z-index:2;}
.topPopup > div.popupLink:after{content:''; display:block; clear:both;}
.topPopup > div.popupLink > a{ float:left; width:50%; position:relative; padding-left:90px; min-height:55px; font-size:14px; font-weight:700; color:#000; cursor:pointer;}
.topPopup > div.popupLink > a:nth-child(2n-1){ padding-right:30px;}
.topPopup > div.popupLink > a b{ display:block; font-size:14px; font-weight:700; color:#000;}
.topPopup > div.popupLink > a em{ display:inline-block; font-size:12px; font-weight:400; color:#737373; background:url(../images/down-arrow2.png) no-repeat 100% 7px; padding-right:20px;}
.topPopup > div.popupLink > a.popupImg{ background:url(../images/chart-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup2{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup3{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup4{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup5{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup55{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup6{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup7{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
.topPopup > div.popupLink > a.popup8{ background:url(../images/table-icon.png) no-repeat 30px 0; padding-bottom:30px;}
/*.topPopup > div.popupLink > a.cla:after{content:''; position:absolute; left:45px; bottom:-32px; background:url(../images/uparrow.png) no-repeat 0 0; width:20px; height:11px; display:block;}*/
.topPopup > div.popTableInfo{ position:relative; border:1px solid #dbdad8; background:#FFF; width:100%; overflow:auto; z-index:1; padding:35px; margin-bottom:30px;}
.topPopup > div.popTableInfo img{ width:100%; /*width:90%; max-width:700px;*/ margin:0 auto; display:block;}
.topPopup > div.popupLink > b{content:''; position:absolute; left:45px; bottom:-31px; background:url(../images/uparrow.png) no-repeat 0 0; width:20px; height:11px; display:none;}
.topPopup > div.popTableInfo:after, .popTable:after{content:''; display:block; clear:both;}
/* =========== Start add new css =========== */
.accordianCont ul.accordianContPartTwo ul{ padding-bottom:20px;}
.accordianCont ul.accordianContPartTwo{ padding-bottom:20px;}
.accordianCont ul.accordianContPartTwo li{ padding: 0 0 20px 40px; position:relative; font-size:14px; line-height:22px; text-align:justify;}
.accordianCont ul.accordianContPartTwo li:before{ content:url(../images/bullet.png); display:inline-block; left:16px; top:3px; position:absolute;}
.accordianCont ul.accordianContPartThree li{ padding: 0 20px 20px 40px; position:relative; font-size:14px; line-height:22px;}
.accordianCont ul.accordianContPartThree li:before{ content:url(../images/bullet.png); display:inline-block; left:16px; top:3px; position:absolute;}
.accordianCont ul.accordianContPartFour{display:block; width:100%; padding-top:20px;}
.accordianCont ul.accordianContPartFour li{ padding: 0 0px 6px 0px; position:relative; font-size:17px; line-height:25px; color:#8e702f;}
.accordianCont ol.number {list-style-type: decimal;}
.accordianCont ol.number li{font-size:14px; line-height:22px; padding-bottom:5px;}
.contentArea p{ padding-bottom:20px; font-size:14px; line-height:22px; text-align:justify;}
.contentArea h4{ color:#16366d; font-size: 17px; padding-bottom:15px; font-weight:600; }
.contentArea .chairman {display:block; width:100%;}
.contentArea .chairman strong {display:table; font-weight:600; font-size:18px; color:#8e702f; padding-top:20px;}
.contentArea .chairman span {display:block; font-weight:600; font-size:14px; color:#595959; padding-top:6px;}
.contentArea p.highlight{ padding:20px; font-size:14px; line-height:22px; background:#5b9bd4; display:block; font-weight:bold; border:2px solid #0c2b6e; color:#FFF; margin-bottom:20px; text-align:left;}
.contentArea p.heading{ padding:10px; font-size:14px; line-height:22px; background:#5b9bd4; display:block; font-weight:bold; color:#FFF; margin-bottom:10px; text-align:left; border-radius:5px;}
.contentArea p.highlight2{ padding:10px; font-size:14px; line-height:22px; background:#5b9bd4; display:block; font-weight:bold; border:2px solid #0c2b6e; color:#FFF; margin:20px 0; text-align:left;}
.contentArea p.no-padding-bottom{ padding-bottom:0;}
.table-wrapper{ width:100%; padding-bottom:0;}
.table-wrapper .table-heading{font:300 25px/78px 'Open Sans', Arial, sans-serif; color:#fff; text-align:right; padding:0 25px;}
.table-wrapper .table-heading.social{background:url(../images/accordian-social-active-bg.jpg) repeat-x left top;}
.table-wrapper .table-scroller{ width:100%; }
.table-wrapper .comn-table{  border:1px solid #c4c4c4;border-collapse:collapse; width:100%;  }
.table-wrapper .comn-table th{ padding:22px 22px; font:800 16px/20px 'Open Sans', Arial, sans-serif; color:#22052a; border-bottom:2px solid #c4c4c4;}
.table-wrapper .comn-table td{ padding:22px 22px; font:400 13px/18px 'Open Sans', Arial, sans-serif; color:#22052a;border-bottom:1px solid #c4c4c4;}
.table-wrapper .comn-table td strong{ font-weight:700;}
.table-wrapper .comn-table td p{ padding-bottom:12px;}
.table-wrapper .comn-table ul.list li{ text-align:left;}
.table-wrapper .comn-table2{  /*border:1px solid #c4c4c4;*/ border-collapse:collapse; width:100%;}
#header-fixed { 
    position: fixed; 
    top: 0px;
	right:0px;
	left:0;
	display:none;
}
.table-wrapper .comn-table2 th{ background:#ffe400; padding:19px 19px; font:800 13px/20px 'Open Sans', Arial, sans-serif; color:#000000; text-align:left;}
.table-wrapper .comn-table2 th.leftTh{ background:#005196;}
.table-wrapper .comn-table2 th.alignLeft{ text-align:left;}
.table-wrapper .comn-table2 th.alignRight{ text-align:right;}
.table-wrapper .comn-table2 th.alignCenter{ text-align:center;}
.table-wrapper .comn-table2 th.borderBottom{border-bottom:1px solid #FFF;}
.table-wrapper .comn-table2 th.borderTop{border-top:1px solid #FFF;}
.table-wrapper .comn-table2 th.borderRight{border-right:1px solid #FFF;}
.table-wrapper .comn-table2 th.borderLeft{border-left:1px solid #FFF;}
.table-wrapper .comn-table2 td{ padding:17px 22px; font:400 13px/21px 'Open Sans', Arial, sans-serif; color:#22052a; border-bottom:1px solid #d5d5d5; vertical-align:top;}
.table-wrapper .comn-table2 td.borderRight{border-right:1px solid #d5d5d5;}
.table-wrapper .comn-table2 td.borderLeft{border-left:1px solid #d5d5d5;}
.table-wrapper .comn-table2 td.borderBottom{border-bottom:1px solid #d5d5d5 !important;}
.table-wrapper .comn-table2 tr:last-child td{ /*border:none;*/}
.table-wrapper .comn-table2 td strong{ font-weight:700;}
.table-wrapper .comn-table2 td.center{ text-align:center;}
.table-wrapper .comn-table2 ul.list li{ text-align:left;}
.table-wrapper .comn-table2.bor th, .table-wrapper .comn-table2.bor td{/*border:1px solid #c4c4c4;*/}
.table-wrapper .comn-table2 td p{padding-bottom:20px;}
.table-wrapper .comn-table2 td.noBorder{border:1px solid #FFF;}
.table-wrapper .comn-table2 td ul li{ padding: 0 0 20px 40px; position:relative;}
.table-wrapper .comn-table2 td ul li:before{ content:url(../images/bullet.png); display:inline-block; left:16px; top:3px; position:absolute;}
.table-wrapper .comn-table2 td ul.tableLi li{ padding: 0 0 5px 0px; position:relative;}
.table-wrapper .comn-table2 td ul.tableLi li:before{ content:''; display:inline-block; left:16px; top:1px; position:absolute;}
.table-wrapper .comn-table2 th.heading{font-size:22px; line-height:30px; text-align:center; border-bottom:1px solid #ffcc01;}
.table-wrapper .comn-table2 th.heading2{font-size:20px; line-height:28px; text-align:left; font-weight:bold; color:#231f20; background:none;}
.table-wrapper .comn-table2 td.highlightLeft{ background:#ffe400; padding:19px 22px; font:800 13px/20px 'Open Sans', Arial, sans-serif; color:#000000; border-bottom:1px solid #ffe400;}
.table-wrapper .comn-table2 td.highlightLeft2{ background:#ffe400; padding:19px 22px; font:800 13px/20px 'Open Sans', Arial, sans-serif; color:#000000; border-bottom:1px solid #ffe400;}
.table-wrapper .comn-table2 td a{padding-bottom: 20px; font-size: 14px; line-height: 22px; color:#005196;}
.table-wrapper .comn-table2 td a:hover{color:#0076db;}
.table-wrapper .comn-table2 td h3{ color:#16366d; font-size: 17px; padding-bottom:10px; font-weight:600;}
.table-wrapper .comn-table2 td small{ color:#16366d; font-size: 17px; padding-bottom:10px; font-weight:600; display:inline-block;}
.table-wrapper .comn-table2 td aside{ color:#16366d; font-size: 17px; padding-bottom:10px; font-weight:600; display:inline-block;}
/*.accordianCont ul li{ padding: 0 0 20px 40px; position:relative; font-size:14px; line-height:22px; text-align:justify;}
.accordianCont ul li:before{ content:url(../images/bullet2.png); display:inline-block; left:16px; top:0px; position:absolute;}	*/
/*.accordianCont a.popup{ position:relative; display:inline-block; padding-bottom:10px;}
.accordianCont a.popup span{ background:url(../images/enlarge.png) no-repeat 0 0; position:absolute; width:36px; height:36px; left:45%; top:31%;}
.topPopup a.popup{ position:relative; display:inline-block; padding-bottom:20px;}
.topPopup a.popup span{ background:url(../images/enlarge.png) no-repeat 0 0; position:absolute; width:36px; height:36px; left:45%; top:31%;}*/
/*.accordianCont a.popupImg{ position:relative; display:inline-block;}
.accordianCont a.popupImg span{ background:url(../images/enlarge.png) no-repeat 0 0; position:absolute; width:36px; height:36px; left:45%; top:31%;}
.topPopup a.popupImg{ position:relative; display:inline-block; padding-bottom:20px;}
.topPopup a.popupImg span{ background:url(../images/enlarge.png) no-repeat 0 0; position:absolute; width:36px; height:36px; left:45%; top:31%;}*/
a.paddingBottom30{ padding-bottom:30px;}
a.paddingBottom20{ padding-bottom:20px;}
.accordianCont h2{ color:#16366d; font-size: 17px; padding-bottom:15px; font-weight:600; }
.accordianCont h4{ color:#16366d; font-size: 17px; padding-bottom:15px; font-weight:600; }
.mainContArea h4{ color:#16366d; font-size: 17px; padding-bottom:15px; font-weight:600; }
.accordianCont h5{ padding-bottom:5px; color:#003ca2; font-size:15px; font-weight:600;}
h5.accordianCont{ padding-bottom:5px; color:#8e702f; font-size: 1em; font-weight:600;}
.accordianCont h5.stakeholder-sub{ margin-bottom:10px; padding-top:10px; font-size: 1em;}
.accordianCont h5.subHeadColor{color:#16366d; font-size: 1em;}
.accordianCont2 h5{ padding-bottom:7px; padding-top:20px; color:#8e702f; font-size: 1em; font-weight:600;}
.accordianCont h6{color:#4f4a4b; font-size: 15px; padding-bottom:15px; font-weight:600; }
.accordianCont strong.subHeading{color:#4f4a4b; font-size: 13px; padding:8px 0; font-weight:bold; display:inline-block;}
.accordianCont .accordianGallery{ width:100%; display:inline-block;}
.accordianCont .accordianGallery .galleryArea{ width:31%; float:left; position:relative; margin-right:3.3%; margin-bottom:30px;}
.accordianCont .accordianGallery .galleryArea:nth-child(3n+3) {margin-right:0;}
.accordianCont .accordianGallery .galleryArea img{ display:block; margin:auto; position:relative; width:100%;}
.accordianCont .accordianGallery .galleryArea h6{position:absolute; top:0; right:0; width:40%; height:100%; background:url(../images/gallery-cont-bg.png); font-family: 'Roboto Slab', serif; padding:10px; padding-top:15.5%; padding-right:10px; padding-bottom:10px; color:#FFFFFF; font-size:1em;}
.accordianCont .accordianGallery .galleryArea h6:before {content: ""; width: 20px; height: 2px; background:url(../images/galleryContArrow.jpg); top: 21%; left: 10px; position: absolute;}
.accordian2{ margin:10px 0 30px; overflow:hidden;}
.accordian2 > li{position:relative;}
.accordian2 > li:after{ content:''; display:block; clear:both;}
.accordian2 > li > h3{height:70px; font-size:18px; font-weight:400; color:#000; cursor:pointer; position:relative;}
.accordian2 > li > h3 strong{ display:table-cell; height:65px; width:auto; vertical-align:middle;font-size:20px; font-weight:400; color:#97491b;}
.accordian2 > li > h3 span{ float:left; display:block; width:36px; height:36px; margin:15px 0 0 -58px;}
.accordian2 > li samp{ position:absolute; left:-40px; top:30px; width:1px; background:#F0EFEB; z-index:1;}
.accordian2 > li h4{ color:#16366d; font-size: 17px; padding-bottom:15px; font-weight:600; }
.contentArea p.indicates{ position:relative; padding-left:105px;}
.contentArea p.indicates:before {content: ""; width:95px; height: 12px; background:url(../images/itcBusinesses-arrow.png); top:6px; left:0px; position: absolute;}
.table-scroller p{/*padding-bottom:20px; padding-top:10px;*/ font-size:14px; line-height:22px; text-align:justify;}
.contLeftPart{ width:50%; float:left;}
.contRightPart{ width:50%; float:left;}
.tabContent_h .heading{border-bottom: 1px solid #000; color: #cc9b25; text-align:center; height:40px; margin-bottom:20px; font-size:16px; position:relative;}
.tabContent_h .heading:after {content: ''; width: 5px; height: 4px; background: url(../images/downArrow.gif) no-repeat 0 0; position: absolute; left: 0; right: 0; top: 100%; margin: auto;}
.contentArea p a {padding-bottom: 20px; font-size: 14px; line-height: 22px; color:#005196;}
.contentArea p a:hover {color:#0076db;}
.contentArea p.kyimg img{width:100%; padding:0; margin:0;}
.moretext{ display:block; border-bottom:1px solid #DDD; position:relative; }
/*.moretext strong{width:auto; height:22px; width:50px; background:#FFFFFF; padding-right:0px; position:absolute; right:0; top:-11px; background: url(../images/positive.png) left top no-repeat; padding-left:17px;cursor:pointer;}*/
.moretext strong{width:auto; height:22px; width:22px; background:#FFFFFF; padding-right:0px; position:absolute; right:0; top:-11px; background: url(../images/positive.png) left top no-repeat; padding-left:17px;cursor:pointer;}
/*.moretext strong:after{ line-height:22px; font-size:14px; color:#2c5db4; font-weight:400; content: "More"; padding-left:12px;cursor:pointer;}*/
.moretext strong:after{ line-height:22px; font-size:14px; color:#2c5db4; font-weight:400; content: ""; padding-left:12px;cursor:pointer;}
.moretext.moretextActive strong{background: url(../images/nagetive.png) left top no-repeat;}
/*.moretext.moretextActive strong:after{ content: "Less";}*/
.moretext.moretextActive strong:after{ content: "";}
.subheading{ display:block; width:100%;}
.subheading h4{color:#8e702f; font-size: 22px; padding-bottom:0; font-weight:600;}
.fa-inr{ font-size:13px; font-weight:400;}
@media screen and (max-width:1500px){
.accordianCont .accordianGallery .galleryArea{ width:48%; margin-right:4%;}
.accordianCont .accordianGallery .galleryArea:nth-child(3n+3) {margin-right:4%;}
.accordianCont .accordianGallery .galleryArea:nth-child(2n+2) {margin-right:0;}
.breadcrumb_pagename h2{font-size:20px;}
.pageNav{padding:15px 0 10px;}
}
@media screen and (max-width:1100px){
.accordianCont .accordianGallery .galleryArea{ width:100%; margin-right:0%;}
.accordianCont .accordianGallery {width: 60%;  display:block; margin:0 auto;}
.accordianCont .accordianGallery .galleryArea:nth-child(3n+3) {margin-right:0;}
.accordianCont .accordianGallery .galleryArea:nth-child(2n+2) {margin-right:0;}
}
/* =========== End add new css =========== */
@media screen and (max-width:1030px){
.contLeft{width:100%;}
.contRight{ display:none;}
}

@media screen and (max-width:999px){
.contWrapper{margin:0 25px;}
.contWrapper_bg{left:25px;}
.contRight{right:25px;}
.contentArea { margin: 0 20px;}
.pageNav{ position:relative; right:auto; top:auto; width:100%; border-top:1px solid #000; border-bottom:1px solid #000; padding:15px 0; margin-bottom:5px;}
.breadcrumb_pagename h2{ width:100%; padding-top:5px}
.fixContTop{ top:20px; height:185px;}
.fixContTop_Active { top:95px; height:185px;}
.fixContTop_Active .pageNav {top:20px;}
.fixContTop_Active .breadcrumb_pagename {padding-top:20px;}
.breadcrumb_pagename {margin-bottom:5px; width:100%;}

}